@charset "UTF-8";


.category .main_title_area,
.single .main_title_area,
.search .main_title_area,
.archive .main_title_area,
.page .main_title_area {
    background: url("/images/common/contentsHeaderBg.gif") no-repeat scroll 0 0 transparent;
    height: 140px;
    padding:20px 0px 0px 20px;
    width: 700px;
}



.noBorder {
	margin-top: 0 !important;
	padding-top: 0 !important;
	border: none !important;
}

#desc {
    margin-bottom: 2em;
}

.hover,
.hover a:hover {
    color: #69c;
}


#main_contents_body div a {
    padding-left: 18px;
    background: url(/images/common/arrow.gif) no-repeat -50px .1em;
}
#main_contents_body div a.blankLink {
    padding-left: 18px;
    background: url(/images/common/arrow2.gif) no-repeat -50px .1em;
}

#main_contents_body .artist_blankLink a{
    padding-left: 18px;
    background: url(/images/common/arrow2.gif) no-repeat -50px .1em;
}

#main_contents_body .artist_imgbox a{
    padding-left: 0px;
    background:none;
}


#back a {
    display: block;
    width: 44px;
    height: 12px;
    background: url(/images/common/parts.gif) no-repeat -450px -140px;
    font-size: 10px;
    line-height: 1;
    text-indent: -9999px;
}

#back a:hover {
    background-position: -450px -163px;
}


/* global */

#global h1 a,
#logo a {
    display: block;
    width: 225px;
    height: 86px;
    margin-bottom: 30px;
    background: url(/images/common/logoS.gif) no-repeat;
    text-indent: -9999px;
}

#subCategoryTitle,
.index h2  ,
#contentsBody h2{
	margin: 0;
	margin-bottom: 12px;
	padding-bottom: 9px;
	border-bottom: 2px solid #333;
}

.title {
	color: #333;
	margin-bottom: 1.5em;
	padding-bottom: 1em;
	border-bottom: 1px solid #ccc;
}

.title * {
	margin-bottom: 0;
}

.title .mainTitle {
	color: #333;
	font-size: 180%;
	font-weight: bold;
}

.subTitle1,
.subTitle2 {
	color: #666;
}

.subTitle1 {
	margin-bottom: .1em;
}

.subTitle2 {
	margin-top: .3em;
	font-size: 140%;
	font-weight: bold;
}


/* contents */

#content_header h2,
#content_header h1,
#categoryTitle {
/*    position: absolute;
    top: 20px;
    left: 20px;*/
    border-bottom: none;
    font-size: 12px;
    font-size-adjust: none;
    line-height: 1;
}


.text {
	width: 460px;
}

.text dl {
	margin-top: 0.5em;
	padding-top: 0.5em;
	border-top: 1px solid #ccc;
}

.text dl.non {
	margin-top: 0.5em;
	padding-top: 0em;
	border-top: 1px solid #fff;
}


.text dl dl {
	margin-top: 0;
	padding-top: 0;
	border: none;
}

.text dt {
	float: left;
	width: 100px;
}

.text dd {
	margin-left: 110px;
}


.text dd dt {
	float: none;
	width: auto;
}

.text dd dd {
	margin-left: 0;
}

.images {
	display: inline;
	float: right;
	width: 220px;
}

.images dl {
	margin-bottom: 20px;
}

.images dt {
	margin-bottom: 10px;
}

.images dd {
	font-size: 100%;
}

ul#pagePath {
    margin-bottom: 1.8em;
}

ul#pagePath li {
	color: #808080;
    display: inline;
    margin-right: .3em;
    font-size:10px;
}

ul#pagePath li a {
	color: #808080;
    margin-right: .5em;
}

#contentsTitle {
    margin-bottom: 1em;
}

#contentsTitle p {
    margin-bottom: .2em;
    font-weight: bold;
}

.innerLink {
	margin-right: 3px;
	margin-left: 3px;
	padding-left: 13px !important;
	background: url("/common/image/arrow.gif") no-repeat scroll -50px 0.1em !important;
	color: #69c;
}

a[href$=".pdf"],
.pdf {
	padding-left: 25px !important;
	background: url(/images/common/pdf.gif) 0 0.1em no-repeat !important;
}
